package router

import (
	"go-admin/app/admin/fronted"
	"go-admin/common/middleware"

	"github.com/gin-gonic/gin"
)

func init() {
	routerFrontedCheckRole = append(routerFrontedCheckRole, registerInviteLogFrontedRouter)
}

// registerLineApiGroupRouter
func registerInviteLogFrontedRouter(v1 *gin.RouterGroup) {
	api := fronted.InviteLog{}
	r := v1.Group("/invite-log")
	{
		r.GET("", middleware.FrontedAuth, api.GetPersonnalPage)
	}
}
